@media (min-width:168px) and (max-width:768px){

    #Navigation {
        background: none;
        color: black;
        display: block;
        float: left;
        height: 151px;
        min-width: 100%;
        width: 100%;
        position: relative;
    }

    #NavigationCenter {
        width: 100%;
    }

    #NavigationCenterInterior {
        width: auto;
        height: auto;
        color: black;
        float: right;
        background: none;
        width: 100%;
    }


    #headerContact {
        display: none;
    }

    .burger-nav {
        display: block;
        height: 40px;
        width: 100%;
        background: url(../images/burger-nav.png) no-repeat 50% center;
        background-color: #009eec;
        cursor: pointer;
        margin-top: 0;
        float: right;
    }

    #NavigationCenterInterior ul{
        overflow: hidden;
        background-color: #009eec;
        height: 0;
        margin: 0;
    }

    #NavigationCenterInterior ul.open {
        height: auto;
        width: 100%;
    }

    #NavigationCenterInterior ul li {
        float: none;
        text-align: left;
        width: 100%;
        margin: 0;
        border-bottom: 1px solid #000000;
        height: 60px;
        margin-top: 20px;
        text-align: center;
        color: white !important;
    }

    #NavigationCenterInterior ul.dropDown {
        padding-left: 0;
        margin-top: 35px;
    }

    #NavigationCenterInterior span{
        display: none;
    }

    #NavigationCenterInterior ul li a{
        color: white;
        display: block;
        margin: 0;
    }


    #NavigationCenterInterior ul li:hover .dropDown{
        display: none;
    }
    
    #NavigationCenterInterior ul li:hover .dropDown1{
        display: none;
    }


    #NavigationCenter {
        width: 100%;
    }

    #logoHolder {
        display: none;
    }

    #MainContainer {
        float: left;
    }
    
    #slideLinks {
        max-width: 100%;
        min-width: 100%;
    }

    #slideLinks {
        position: relative;
        float: left;
        bottom: 0;
    }

    #homeSlider {
        margin-top: 0;
        max-height: none;
        min-width: 95%;
        overflow: hidden;
        position: relative;
        width: 100%;
        float: left;
    }


    #slideLinks {
        max-width: 100%;
        min-width: 100%;
    }

    .metalBreak {
        min-width: 95%;
    }

    #interiorImage {
        min-width: 95%;
        margin-top: 0;
    }

    #carouselHolder {
        display: none;
    }

    #latestTechnology {
        min-width: 95%;
    }

    #latestTechnologyHeadingCenter {
       width: 95%;
    }

    #latestTechnologyHeadingCenter h1 {
        font-size: 2.5em;
    }

    #latestTechnologyText {
        min-width: 95%;
    }

    #latestTechnologyText img {
        min-width: 95%;
    }

    #headlineSection {
        min-width: 95%;
    }

    #headlineSectionInterior {
        width: 95%;
    }

    #Footer {
        min-width: 95%;
    }

    #FooterCenter {
        width: 95%;
    }

    #FooterLeft{
        width: 95%;
        margin: 0 auto;
        float: none;
    }

    #FooterMiddle{
        width: 95%;
        margin: 0 auto;
        float: none;
    }

    #FooterRight{
        width: 95%;
        margin: 0 auto;
        float: none;
    }


    #interiorContent {
        width: 95%;
    }
    

}